Bug 70739 - gnome-panel cannot be made "always on top"
Summary: gnome-panel cannot be made "always on top"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: metacity (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-04 17:19 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 20:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-04 17:19:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Gnome panel goes under windows.  If windows completely cover panel it is 
unaccessable.  (Requires moving windows around; PITA.)  Especially obnoxious if
auto-hide is enabled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install limbo #2
2.run gnome
3.cover panel with window(s), panel is now unavailable.

Actual Results:  panel can't be focused without first shuffling windows on desktop.

Expected Results:  Panel should (be able to be configured to) float on top, to
be always available.

Additional info:

Comment 1 Havoc Pennington 2002-08-04 17:34:45 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=81551

Comment 2 Havoc Pennington 2002-08-14 20:19:19 UTC
Now it's always on top.

Comment 3 Jay Turner 2002-08-16 15:29:45 UTC
Fix confirmed with metacity-2.4.0.91-1.


Note You need to log in before you can comment on or make changes to this bug.